.fresh-content .game-bench {
    font-family: 'Nunito', sans-serif!important;
}
.fresh-content .game-bench .card {
    position: relative;
    margin-bottom: 20px;
}
.fresh-content .game-bench .card img.logo {
    display: block;
    max-width: 150px;
    margin: 0px auto 10px auto;
}
.fresh-content .game-bench .card img {
    width: 100%;
    height: auto;
}
.fresh-content .game-bench .card .benchmark {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    align-items: center;
    justify-items: center;

}
.fresh-content .game-bench .card .benchmark img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: all 0.3s ease-in-out;
    grid-row-start: 1;
    grid-column-start: 1;
}
.fresh-content .game-bench .card .benchmark:hover img {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    transition: all 0.3s ease-in-out;
}
.fresh-content .game-bench .card .benchmark .fps {
    margin: 160px 0px 0px 0px;
    display: grid;
    align-items: center;
    justify-items: center;
    grid-row-start: 1;
    grid-row-end: 1;
    grid-column-start: 1;
    grid-column-end: 1;
    z-index: 1;
}
.benchmark a {
	grid-row-start: 1;
	grid-column-start: 1;
}
.fresh-content .game-bench .card .benchmark .fps h3 {
    display: inline-block;
    padding: 10px 10px;
    margin: 20px 1px;
    font-size: 16px;
    font-weight: 200;
    color: #fff; /* #000 */
    background: rgba(104, 47, 238, 0.9); /* rgba(243, 243, 243, 0.8); */
}
.fresh-content .game-bench .card .benchmark .fps h4 {
    display: inline-block;
    margin: 20px 0px;
    padding: 10px 10px;
    font-size: 16px;
    font-weight: 700;
    color: rgb(8, 8, 8); /* #000 */
    background: rgba(255, 255, 255, 0.9); /* background: rgba(104, 47, 238, 0.8);  */
}
.fresh-content .synthetic-bench {
    text-align: center;
}
.fresh-content .synthetic-bench h2 {
    font-weight: bold;
    font-size: 23px;
    margin-bottom: 25px;
}
.fresh-content .synthetic-bench .card {
    padding: 0px 40px;
}
.fresh-content .synthetic-bench .card .benchmark {
    position: relative;
    align-items: center;
    display: inline-flex;
}
.fresh-content .synthetic-bench .card h4 {
    font-weight: bold;
    font-size: 16px;
    margin: 20px 0px 20px 0px;
}
.fresh-content .game-bench .col-md-4 {
    padding: 0px !important;
}

@media (min-width:992px){
    .fresh-content .synthetic-bench .card {
        padding: 0px 35px;
    }
    .fresh-content .synthetic-bench .card h4 {
        margin: 20px 0px 10px 0px;
    }
}

.product-page .product-description .fresh-content img.logo {
    border-radius: 0 !important;
}
.product-page .product-description .fresh-content .benchmark img {
    border-radius: 0 !important;
}
.fresh-content .game-bench .card .fps div:hover {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: all 0.3s ease-in-out;
}
.fresh-content .game-bench .card .fps div {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    transition: all 0.3s ease-in-out;
}
.fresh-content .game-bench .card .fps a {
	text-decoration: none;
	color: #fff !important;
}